Please upgrade here. These earlier versions are no longer being updated and have security issues.

[2.0.17.8] Forum cannot be displayed via IE8 & IE9

ntuyelikntuyelik New
edited April 2011 in Vanilla 2.0 - 2.8
I tried in my office & home computers IE9 & IE8 cannot display my web site.
Could you also check pls? http://www.herkesuzman.com
What can cause this problem? I can surf my forum via firefox without any problems.

Comments

  • I could not find the reason.
    I uploaded my old default.master.php and I fixed the error.
    If anyone would like to analyse my "default.master.php" I can send it.
Sign In or Register to comment.